[449O_E_hazy_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.075667
FogGreen = 0.075667
FogBlue = 0.075667
Terrain_Reflectance_Red = 0.331975
Terrain_Reflectance_Green = 0.331975
Terrain_Reflectance_Blue = 0.331975
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast
Extinction = 0.689046
FogEnd = 300.000000
FogStart = -30.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.016254
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 0.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.088205 -0.618826 0.780560
Sun_Intensity = 64.840996
SunOffset = 1.727916
SuperbowlFogStart = -5.000000
Terrain_Reflectance = 0.053710
Turbidity = 3.659100
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 0.756184
SuperbowlFogEnd = 300.000000
Superbowl_Scale = 0.150000

[449O_N_hazy_partcloud]
AmbientRed = 0.510000
AmbientGreen = 0.510000
AmbientBlue = 0.500000
FogRed = 0.610000
FogGreen = 0.660000
FogBlue = 0.710000
Terrain_Reflectance_Red = 0.252917
Terrain_Reflectance_Green = 0.252917
Terrain_Reflectance_Blue = 0.252917
Car_Shadow_Alpha = 0.154925
CloudName = Us_partly_clouded02
Extinction = 0.422388
FogEnd = 570.000000
FogStart = 79.000000
Greenstein_Value = 0.940000
Inscattering = 0.080000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.482388
SkyboxSaturation = 0.220000
Skybox_Scale = 74.880592
Specular_Alpha = 0.110000
Specular_Glossiness = 1.900000
SunDir = 0.088205 -0.618826 0.780560
Sun_Intensity = 116.000000
SunOffset = 1.000000
SuperbowlFogStart = -5840.000000
Terrain_Reflectance = 0.079582
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.900000
Car_Diffuse_Lighting = 1.700000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 4450.746094
Superbowl_Scale = 0.200000

[449O_M_crisp_clear]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.500000
FogGreen = 0.620000
FogBlue = 0.740000
Terrain_Reflectance_Red = 0.275528
Terrain_Reflectance_Green = 0.275528
Terrain_Reflectance_Blue = 0.275528
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded
Extinction = 0.354224
FogEnd = 1500.000000
FogStart = 193.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.120000
SkyboxSaturation = 0.450000
Skybox_Scale = 19.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 2.500000
SunDir = 0.088205 -0.618826 0.780560
Sun_Intensity = 151.389221
SunOffset = 0.040000
SuperbowlFogStart = -2200.000000
Terrain_Reflectance = 0.060000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 7700.000000
Superbowl_Scale = 0.350000

[449O_M_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.451851
FogGreen = 0.587174
FogBlue = 0.653892
Terrain_Reflectance_Red = 0.426020
Terrain_Reflectance_Green = 0.426020
Terrain_Reflectance_Blue = 0.426020
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.543284
FogEnd = 848.333374
FogStart = -100.000000
Greenstein_Value = 0.268657
Inscattering = 0.560000
Mie_Multiplier = 0.100000
MipMapBias = -3.000000
Rayleigh_Multiplier = 1.000000
SkyboxSaturation = 0.273134
Skybox_Scale = 4.546269
Specular_Alpha = 1.000000
Specular_Glossiness = 1.000000
SunDir = 0.088205 -0.618826 0.780560
Sun_Intensity = 30.507463
SunOffset = -0.800000
SuperbowlFogStart = -1429.850586
Terrain_Reflectance = 0.119403
Turbidity = 0.100000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 1.000000
Particle_Lighting = 0.686567
SuperbowlFogEnd = 3453.760742
Superbowl_Scale = 0.250000

[449O_M_lightrain_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.650000
FogGreen = 0.650000
FogBlue = 0.650000
Terrain_Reflectance_Red = 0.548354
Terrain_Reflectance_Green = 0.548354
Terrain_Reflectance_Blue = 0.548354
Car_Shadow_Alpha = 0.000000
CloudName = Us_partly_clouded
Extinction = 0.550000
FogEnd = 1083.627441
FogStart = 100.000000
Greenstein_Value = 0.743930
Inscattering = 0.566000
Mie_Multiplier = 0.075097
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.910506
SkyboxSaturation = 0.298340
Skybox_Scale = 4.500000
Specular_Alpha = 1.000000
Specular_Glossiness = 1.000000
SunDir = 0.088205 -0.618826 0.780560
Sun_Intensity = 30.000000
SunOffset = -0.100000
SuperbowlFogStart = -1774.097656
Terrain_Reflectance = 0.084231
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 2.156862
Particle_Lighting = 1.000000
SuperbowlFogEnd = 6818.078125
Superbowl_Scale = 0.250000
